prefix=/usr/lib/qt-3.2.3/lib
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
qt_config=qt warn_on release incremental link_prl nocrosscompiler minimal-config small-config medium-config large-config full-config styles tools kernel widgets dialogs iconview workspace network canvas table xml opengl sql release dll thread largefile system-jpeg system-png png gif system-zlib nis cups bigcodecs x11sm xinerama xcursor xrandr xrender xftfreetype xkb dylib create_prl link_prl qt warn_on depend_includepath qmake_cache create_libtool create_pc x11 x11inc moc x11lib

Name: Qt
Description: Qt GUI Library
Version: 3.2.3
Libs: -L/usr/lib/qt-3.2.3/lib -l/qt-mt.pc -L/usr/X11R6/lib -L/usr/X11R6/lib -lpng -lz -lGL -lXmu -lXrender -lXrandr -lXcursor -lXinerama -lXft -lfreetype -lfontconfig -lXext -lX11 -lm -lSM -lICE -ldl -lpthread  
Cflags: -DQT_SHARED -DQT_NO_DEBUG -DQT_THREAD_SUPPORT -D_REENTRANT -I/usr/lib/qt-3.2.3/include